Subject: [Problems also without athena] (was: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window)

From: Uwe Brauer <[email-masked]>
Date: Mon, 10 Oct 2022 16:21:47 +0200

> Uwe Brauer <[email-masked]> writes:

> What version of KWin is that?

I just start working with the non athena version, opening  a file also causes emacs to shrink dramatically and I end up with something very ugly, screenshot attached.

And obtaining message like 
(emacs:17059): Gtk-CRITICAL **: gtk_distribute_natural_allocation: assertion 'extra_space >= 0' failed

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.